# `@vuepress-plume/plugin-copy-code`

## Install

```sh
npm install @vuepress-plume/plugin-copy-code
# or
pnpm add @vuepress-plume/plugin-copy-code
# or
yarn add @vuepress-plume/plugin-copy-code
```
## Usage
``` js
// .vuepress/config.js
import { copyCodePlugin } from '@vuepress-plume/plugin-copy-code'

export default {
  // ...
  plugins: [
    copyCodePlugin()
  ]
  // ...
}
```
